:root {
    --keldersOrange: #ba481b;
    --keldersBlue: #1f3855;
    --keldersGrey: #d7d7d740;
}
* {
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}
input,
textarea,
select {
    border: solid 1px #ececec;
    border-radius: 10px;
    padding: 4px 10px;
}

.saveButton {
    background: var(--keldersBlue);
    color: white;
    font-weight: 500;
    padding: 8px 16px;
    border-radius: 10px;
}

#popup {
    background: white;
    position: fixed;
    width: 600px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 4px 6px rgba(170, 168, 168, 0.1);
    z-index: 1000;
}